﻿body {
  background-color: #FFFFFF;
  background-image : Url(../MultiMediaLab-resources/cccccc_ffffff1.png);
  background-repeat : repeat-x;
}
a { text-decoration: none }
a:link { color: #166B36 }
a:active { color: #014501 }
a:visited { color: #166B36 }
a:hover { color: #014501 }
.Background1 {background-color: transparent;}
.Background2 {background-color: #FFFFFF;}
.Background3 {background-color: #FFFFFF;}
.Background4 {background-color: transparent;}
.Background5 {background-color: #C0C0C0;}
.Border1 {border-width: 0px; border-style: outset; border-color: #000000;}
.Border2 {border-width: 0px; border-style: none; border-color: #000000;}
.Border3 {border-width: 0px; border-style: none; border-color: #FFFFFF;}
.Border4 {border-width: 1px; border-style: solid; border-color: #000000; border-left-width: 0px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px;}
.Border5 {border-width: 1px; border-style: outset; border-color: #000000; border-left-width: 0px; border-top-width: 0px; border-right-width: 0px;}
.Border6 {border-width: 0px; border-style: solid; border-color: #0000FF;}
.Border7 {border-width: 0px; border-style: none; border-color: #C0C0C0;}
.Border8 {border-width: 0px; border-style: none; border-color: #808080;}
.Border9 {border-width: 1px; border-style: solid; border-color: #FFFFFF;}
.Bounds1 {position: absolute; left: -3px; top: -10px; width: 966px; height: 82px; overflow: visible}
.Bounds2 {position: absolute; left: 0px; top: -9px; width: 960px; height: 166px; overflow: hidden}
.Bounds3 {position: absolute; left: 43px; top: 128px; width: 877px; height: 21px; overflow: visible}
.Bounds4 {position: absolute; left: 62px; top: 1px; width: 18px; height: 12px; overflow: hidden}
.Bounds5 {position: absolute; left: 0px; top: 0px; width: 70px; height: 14px; overflow: visible}
.Bounds6 {position: absolute; left: 840px; top: 95px; width: 80px; height: 16px; cursor: auto; overflow: visible}
.Bounds7 {position: absolute; left: 0px; top: 158px; width: 367px; height: 635px; overflow: visible}
.Bounds8 {position: absolute; left: 387px; top: 198px; width: 531px; height: 36px; overflow: visible}
.Bounds9 {position: absolute; left: 562px; top: 59px; width: 358px; height: 25px; overflow: visible}
.Bounds10 {position: absolute; left: 562px; top: 59px; width: 358px; height: 25px; overflow: hidden}
.Bounds11 {position: absolute; left: 872px; top: 188px; width: 48px; height: 48px; cursor: pointer; overflow: hidden}
.Bounds12 {position: absolute; left: 40px; top: 198px; width: 287px; height: 361px; cursor: default; overflow: hidden}
.Bounds13 {position: absolute; left: 387px; top: 264px; width: 533px; height: 20px; overflow: visible}
.Bounds14 {position: absolute; left: 387px; top: 301px; width: 533px; height: 90px; overflow: visible}
.Bounds15 {position: absolute; left: 387px; top: 409px; width: 533px; height: 89px; overflow: visible}
.Bounds16 {position: absolute; left: 387px; top: 519px; width: 533px; height: 94px; overflow: visible}
.Bounds17 {position: absolute; left: 387px; top: 634px; width: 533px; height: 89px; overflow: visible}
.Bounds18 {position: absolute; left: 387px; top: 744px; width: 533px; height: 92px; overflow: visible}
.Bounds19 {position: absolute; left: 387px; top: 857px; width: 533px; height: 92px; overflow: visible}
.Bounds20 {position: absolute; left: 387px; top: 966px; width: 533px; height: 88px; overflow: visible}
.Bounds21 {position: absolute; left: 387px; top: 1069px; width: 533px; height: 90px; overflow: visible}
.Bounds22 {position: absolute; left: 387px; top: 1177px; width: 533px; height: 87px; overflow: visible}
.Bounds23 {position: absolute; left: 387px; top: 1283px; width: 533px; height: 91px; overflow: visible}
.Bounds24 {position: absolute; left: 387px; top: 1387px; width: 533px; height: 85px; overflow: visible}
.Bounds25 {position: absolute; left: 387px; top: 1492px; width: 533px; height: 89px; overflow: visible}
.Bounds26 {position: absolute; left: 387px; top: 1593px; width: 533px; height: 89px; overflow: visible}
.Bounds27 {position: absolute; left: 387px; top: 1693px; width: 533px; height: 91px; overflow: visible}
.Bounds28 {position: absolute; left: 387px; top: 1798px; width: 533px; height: 89px; overflow: visible}
.Bounds29 {position: absolute; left: 668px; top: 256px; width: 400px; height: 300px; overflow: hidden}
.Bounds30 {position: absolute; left: 387px; top: 789px; width: 533px; height: 96px; overflow: visible}
.Bounds31 {position: absolute; left: 387px; top: 906px; width: 533px; height: 107px; overflow: visible}
.Bounds32 {position: absolute; left: 387px; top: 309px; width: 533px; height: 84px; overflow: visible}
.Bounds33 {position: absolute; left: 387px; top: 430px; width: 533px; height: 86px; overflow: visible}
.Bounds34 {position: absolute; left: 387px; top: 546px; width: 533px; height: 85px; overflow: visible}
.Bounds35 {position: absolute; left: 387px; top: 661px; width: 533px; height: 106px; overflow: visible}
.Bounds36 {position: absolute; left: 387px; top: 1035px; width: 533px; height: 111px; overflow: visible}
.Bounds37 {position: absolute; left: 387px; top: 264px; width: 533px; height: 21px; overflow: visible}
.Bounds38 {position: absolute; left: 755px; top: 264px; width: 252px; height: 189px; overflow: hidden}
.Bounds39 {position: absolute; left: 387px; top: 298px; width: 500px; height: 616px; overflow: visible}
.Bounds40 {position: absolute; left: 387px; top: 264px; width: 525px; height: 18px; overflow: visible; padding: 4px}
.Bounds41 {position: absolute; left: 40px; top: 331px; width: 307px; height: 104px; overflow: visible}
.Bounds42 {position: absolute; left: 387px; top: 321px; width: 533px; height: 550px; overflow: visible}
.Bounds43 {position: absolute; left: 387px; top: 933px; width: 533px; height: 500px; overflow: visible}
.TLobGradientRectangle { }
.TLobImage { }
.ms-bicubic {-ms-interpolation-mode : bicubic}
.TLobAppMenu { }
.Custom5 {cursor:pointer;}
.TLobText { }
.Custom7 {line-height:1.7}
.TLobShoppingCart { }
.TLobPageIndex { }
.TLobWebShopBuyButton { }
.Custom11 {width:66px;overflow:visible; font-family:verdana;font-size:11px; height:22px}
.TLobWebShopCheckout { }
.TLobHtml { }
.Effects1 {filter: alpha(opacity=50); opacity: 0.5; display: block; visibility: inherit}
.Effects2 {filter: alpha(opacity=25); opacity: 0.25; display: block; visibility: inherit}
.Text1 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#FFFFFF; text-align: right}
.Text2 {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#FFFFFF; text-align: left}
.Text3 {font-family:Verdana, Geneva, sans-serif; font-size:22px; color:#146634; text-align: left}
.Text4 {font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-align: left}
.Text5 {font-family:Verdana, Geneva, sans-serif; font-size:13px; color:#000000; text-align: }
.Text6 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#000000; text-align: left}
.Text7 {font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#808080; text-align: left}
.Text8 {font-family:Verdana, Geneva, sans-serif; font-size:11px; color:#000000; text-align: left}
a.Class1 {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class1:active {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class1:visited {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class1:hover {color: #014501; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class2 {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class2:active {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class2:visited {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class2:hover {color: #014501; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class3 {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class3:active {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class3:visited {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class3:hover {color: #014501; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class4 {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class4:active {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class4:visited {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class4:hover {color: #014501; text-decoration: underline; text-transformation: none; font-weight: bold;};
a.Class5 {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;}
a.Class5:active {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class5:visited {color: #166B36; text-decoration: none; text-transformation: none; font-weight: bold;};
a.Class5:hover {color: #014501; text-decoration: underline; text-transformation: none; font-weight: bold;};
.Visibility1 {visibility:visible}
.Visibility2 {visibility:hidden}
.contentpage {position: absolute; left: 0px; top: 0px; border-bottom: thin solid; border-left: thin solid; border-right: thin solid; border-top: thin solid; border-style : solid;  border-width:0px; border-color: #000000; width: 960px; height: 1887px; visibility: visible; overflow: visible;}
.contentpage2 {position: absolute; left: 0px; top: 0px; border-bottom: thin solid; border-left: thin solid; border-right: thin solid; border-top: thin solid; border-style : solid;  border-width:0px; border-color: #000000; width: 960px; height: 1146px; visibility: visible; overflow: visible;}
.contentpage3 {position: absolute; left: 0px; top: 0px; border-bottom: thin solid; border-left: thin solid; border-right: thin solid; border-top: thin solid; border-style : solid;  border-width:0px; border-color: #000000; width: 960px; height: 914px; visibility: visible; overflow: visible;}
.contentpage4 {position: absolute; left: 0px; top: 0px; border-bottom: thin solid; border-left: thin solid; border-right: thin solid; border-top: thin solid; border-style : solid;  border-width:0px; border-color: #000000; width: 960px; height: 1433px; visibility: visible; overflow: visible;}
.pagecontainer {position: relative; width: 960px; height: 1887px; margin-left: auto; margin-Right: auto; margin-Top: 0px; margin-Bottom: auto; left: 0%; top: 0px;}
.pagecontainer2 {position: relative; width: 960px; height: 1146px; margin-left: auto; margin-Right: auto; margin-Top: 0px; margin-Bottom: auto; left: 0%; top: 0px;}
.pagecontainer3 {position: relative; width: 960px; height: 914px; margin-left: auto; margin-Right: auto; margin-Top: 0px; margin-Bottom: auto; left: 0%; top: 0px;}
.pagecontainer4 {position: relative; width: 960px; height: 1433px; margin-left: auto; margin-Right: auto; margin-Top: 0px; margin-Bottom: auto; left: 0%; top: 0px;}
#Tillmpningsmeny1 {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:link {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:visited {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:hover {color:#FFFFFF; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 a.selected:link {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:visited {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:hover {color: #FFFFFF; background-color: #014501; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 div.selected {background-color: #014501; color: #FFFFFF;}
#Tillmpningsmeny1 span.selected {background-color: #014501; color: #FFFFFF;}
DIV.TLobText P  {padding:0;margin-top:0;margin-bottom:0;color:inherit;}
DIV.TLobText UL {margin-top:0;padding-top:0}
#Text4 LI {line-height:1.7}
#Text3 LI {line-height:1.7}
#Tillmpningsmeny1 {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:link {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:visited {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:hover {color:#FFFFFF; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 a.selected:link {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:visited {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:hover {color: #FFFFFF; background-color: #014501; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 div.selected {background-color: #014501; color: #FFFFFF;}
#Tillmpningsmeny1 span.selected {background-color: #014501; color: #FFFFFF;}
#Tillmpningsmeny1 {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:link {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:visited {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:hover {color:#FFFFFF; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 a.selected:link {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:visited {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:hover {color: #FFFFFF; background-color: #014501; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 div.selected {background-color: #014501; color: #FFFFFF;}
#Tillmpningsmeny1 span.selected {background-color: #014501; color: #FFFFFF;}
#Text5 LI {line-height:1.7}
#Tillmpningsmeny1 {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:link {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:visited {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:hover {color:#FFFFFF; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 a.selected:link {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:visited {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:hover {color: #FFFFFF; background-color: #014501; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 div.selected {background-color: #014501; color: #FFFFFF;}
#Tillmpningsmeny1 span.selected {background-color: #014501; color: #FFFFFF;}
#BestllningavMMLab button {font-family:Verdana, Geneva, sans-serif;font-size:11px;}
#BestllningavMMLab table {font-family:Verdana, Geneva, sans-serif;font-size:11px;border-width: 0px;	border-style: solid; border-color: gray;border-collapse:collapse}
#BestllningavMMLab th {border-width: 1px;padding: 3px;	border-style: solid;	border-color: gray;}
#BestllningavMMLab td {border-width: 1px;padding: 3px;	border-style: solid;	border-color: gray;}
#BestllningavMMLab input {font-family:verdana;font-size:11px;}
#Text1 LI {line-height:1.7}
#Tillmpningsmeny1 {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:link {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:visited {color: #FFFFFF; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a:hover {color:#FFFFFF; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 a.selected:link {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:visited {color: #FFFFFF; background-color: #014501; text-decoration:none; text-transform : uppercase; font-weight : bold;}
#Tillmpningsmeny1 a.selected:hover {color: #FFFFFF; background-color: #014501; text-decoration : underline; text-transform : uppercase; }
#Tillmpningsmeny1 div.selected {background-color: #014501; color: #FFFFFF;}
#Tillmpningsmeny1 span.selected {background-color: #014501; color: #FFFFFF;}
H1 {font-size:26px; font-family:verdana,helvetica; font-weight:normal; }
H2 {font-size:160%; }
H3 {font-size:125%; margin-bottom:2px; margin-top:32px; }
H4 {font-size:100%; }
H5 {font-size:100%; margin-bottom:2px; background-color:#EDEEF0; padding-left:3px; padding-top:1px; padding-bottom:1px; }
H6 {font-size:80%; }
P {margin-top:0px; line-height:150%; }
TABLE {font-size:11px; }
LI {margin-bottom:8px; }
UL {margin-top:0px; margin-left:24px; }
#TreeMenuLI {border-top-style:dotted; border-width:1px; border-top-color:gray; }
A:hover {text-decoration:underline; }
.border {
  width: 100%;
  height: 100%;
  border: 0px;
  padding: inherit;
  margin: inherit;
}
.centerdiv {
  position: absolute;
  margin: 0px;
  margin-top: 45px;
  margin-left: 0px;
  padding: 0px;
  height: 0px;
  top: 0px;
  width: 100%;
  left: 0px;
  text-align: center;
  vertical-align: top;
}
.hiddenpage {
  position: absolute;
  left: 0px;
  top: 0px;
  border-bottom: thin solid;
  border-left: thin solid;
  border-right: thin solid;
  border-top: thin solid;
  border-width: 0px;
  visibility: hidden;
  /* %APPHEIGHT%
     %APPWIDTH%
     %CLIPPING%
  */
}
.mediaobject {
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
  visibility: hidden;
}
.vmediaobject {
  left: 0px;
  top: 0px;
  width: 100%;
  height: 100%;
  position: absolute;
  clip: none;
}
.soundObject {
  position: absolute;
  clip: rect(0px, 0px, 0px, 0px);
}
